

@media screen
and (max-device-width: 1024px) 
and (max-width: 1024px) {
    .main-container{
        width: 100%;
    }


    .main-container.flip-game-container{
        padding-top: 20px;
    }
    
    .top-container{
        flex-direction: column;
    }

    .main-container.top-container{
        padding: 16px;
    }

    .main-container .app-screen-block{
        padding: 0 5%;
        box-sizing: border-box;
    }

    .main-container.game-underlay.game-player{
        flex-direction: column;
    }

    .big-block{
        /* padding: 0 20px; */
    }

    .game-section:nth-child(1){
        order: 2;
        box-shadow: inset 0 1px rgba(255,255,255,0.2), 0 -1px rgba(0,0,0,.25);
    }

    .right-section{
        order: 1;
    }

    .center-section{
        order: 2;
    }

    .game-section{
        /* flex: 1; */
        /* display: flex; */
    }

    body{
        min-width: auto;
        /* width: 100%; */
    }

    .game-player{
        display: flex;
        flex-direction: column;
    }

    .header-links{
        /* padding: 0 10px; */
    }

    .game-section{
        width: 100%;
    }

    .game-section.center-section{
        width: 100%;
        box-shadow: inset 0 1px rgba(255,255,255,0.2), 0 -1px rgba(0,0,0,.25);
    }

    .center-section .input-container:last-child{
        margin: 10px 0;
    }

    .login-screen{
        flex-direction: column;
    }

    .login-screen .layout-block{
        flex: initial;
    }

    .login-screen-container .wallet-screen-selector{
        display: block;
    }

    .layout-block.hidden-on-small {
        display: none;
    }

    .stats{
        display: none;
    }

    .menu.header-logo-container,
    .menu.header-nickname-container,
    .menu.header-action-links,
    .menu.header-wallet-container
    {
        width: 100%;
        /* display: flex; */
    }

    .menu.header-logo-container{
        height: 30px;
        display: none;
    }

    .two-balances{
        align-items: flex-start;
        justify-content: flex-start;
    }

    .menu.header-nickname-container{
        flex-direction: column;
        padding: 0;
    }

    .game-area.sticky{
        padding-top: 102px;
    }

    .sticky header .header-nickname-container{
        display: none;
    }

    .menu.header-action-links{

flex-direction: row;

display: none;

}

    .menu.header-wallet-container{

align-content: flex-start;

padding: 0;
}

.time-filter ul{
    display: flex;
    flex-direction: column;
    width: 80%;
    margin: 0 auto;
    justify-content: center;
    align-content: center;
}

.big-block-game{
    /* display: none !important; */
}

.qr-code{
    width: 250px;
}

.main-container .switch-button{
    font-size: 14px;
}
.switch-group-container{
    flex-direction:column;
}

}